IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KYTARIHI' AND SYSOBJECTS.name = 'TDRIZINLERI')
ALTER TABLE TDRIZINLERI ADD KYTARIHI DATETIME NULL

GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SGTARIHI' AND SYSOBJECTS.name = 'TDRIZINLERI')
ALTER TABLE TDRIZINLERI ADD SGTARIHI DATETIME NULL


GO



IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KYTKULLANICI' AND SYSOBJECTS.name = 'TDRIZINLERI')
ALTER TABLE TDRIZINLERI ADD KYTKULLANICI [nvarchar](25) NULL

GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SGKULLANICI' AND SYSOBJECTS.name = 'TDRIZINLERI')
ALTER TABLE TDRIZINLERI ADD SGKULLANICI [nvarchar](25) NULL

GO